/*=Library*/
/* 首页所使用模块的样式
/*=============================================================================================*/
@import url("TPL_CATEGORY_MOUSEOVER.css");
@import url("Wrapstyle.css");
@import url("indexproduct.css");

body {
	background-image: url(images/top_bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
body,td,th {
	color: #000000;
	font-size: 13px;
	line-height:1.8em;
	
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: none;
}
p {	margin: 0 0 0 0; text-indent:2.0em; }
 .top_01_regiht_01{ color:#525252; font-size:13px; float:right;  }
	.top_01_regiht_01 a{ color:#525252; }
	.top_01_regiht_01 a:hover{ color: #FF4E00;text-decoration: underline; }
.SearchBar{ margin-top:5px;}
.searchbox{ line-height:20px; }
.inputsearchstyle{ padding-top:8px; padding-left:10px; height:32px; border: #F3F3F3 1px solid; color: #999999; margin-right:-10px; margin-top:-2px  }
.STYLE1 {color: #674124; font-weight: bold;}
.STYLE7 {
	color: #646C2A;
	font-weight: bold;
}	
a {
	color: #333333;
	text-decoration: none;

}
a:hover {
	color: #FF0000;
	text-decoration: underline;

}
.STYLE9 {color: #525252}
.STYLE12 {font-size: 13px; color:#666666;} 

.STYLE12 a:link {
	
	color: #666666;
	text-decoration: none;
	font-size:13px;
}
.STYLE12 a:visited {
	
	color: #666666;
	text-decoration: none;
	font-size:13px;
}
.STYLE12 a:hover {
	
	color: #FF5B00;
	text-decoration: underline;
	font-size:13px;
}
.lSTYLE12 a:active {

	color: #666666;
	text-decoration: none;
	font-size:13px;
}

.in_p_right_02_02{font-size: 13px; color:#666666;  padding-top:3px; text-align:center; height:20px;}

.in_p_right_02_02 a:link {
	
	color: #666666;
	text-decoration: none;
	font-size:13px;
}
.in_p_right_02_02 a:visited {
	
	color: #666666;
	text-decoration: none;
	font-size:13px;
}
.in_p_right_02_02 a:hover {
	
	color: #FF5B00;
	text-decoration: underline;
	font-size:13px;
}

.left_list_01{ border-bottom: 1px dashed #674124;  font-size:14px; FONT-WEIGHT: bold; color: #674124; }
.left_list_01 a:link {
	
	FONT-WEIGHT: bold;
	color: #674124;
	text-decoration: none;
	font-size:14px;
}
.left_list_01 a:visited {
	
	FONT-WEIGHT: bold;
	color: #674124;
	text-decoration: none;
	font-size:14px;
}
.left_list_01 a:hover {
	
	FONT-WEIGHT: bold;
	color: #000000;
	text-decoration: underline;
	font-size:14px;
}
.left_list_01 a:active {
FONT-WEIGHT: bold;
	color: #674124;
	text-decoration: none;
	font-size:14px;
}
.home{  color:#FF6400; font-size:14px; FONT-WEIGHT: bold; }
.home a:link {
	
	FONT-WEIGHT: bold;color: #FF6400;
	text-decoration: none;
	font-size:14px;
}
.home  a:visited {
	
	FONT-WEIGHT: bold;color: #FF6400;
	text-decoration: none;
	font-size:14px;
}
.home  a:hover {
	
	FONT-WEIGHT: bold;color: #000000;
	text-decoration: underline;
	font-size:14px;
}
.home  a:active {
FONT-WEIGHT: bold;
	color: #FF6400;
	text-decoration: none;
	font-size:14px;
}

.dbstra_01_02{ height:20px;font-size: 12px;    line-height:20px; padding-top:8px; }
.dbstra_01_02 a:link {
	color: #666666;
	text-decoration: none;
	
}
.dbstra_01_02 a:visited {
	color: #666666;
	text-decoration: none;
	line-height:28px;
}
.dbstra_01_02 a:hover {
	color: #B0072E;
	
	
}
.dbstra_01_02 a:active {
	color: #666666;
	text-decoration: none;
	
}
.kudu-top{ width:700px; float:left;}
.kudu{ width:200px;  border-bottom: #E6E6E8 1px dashed; line-height:30px;}
.left_a1{ margin-left:20px; color:#898989;}
.left_c1{ FONT-WEIGHT: bold; width:200px; line-height:25px; }
.left_c2{ width:200px; margin-left:13px; }
.left_a1_01{ float:left; margin-top:3px; margin-right:5px; width:15px;}
.left_a1_02{  color:#E3531F; FONT-WEIGHT: bold; float:left; width:150px; font-size:14px;}
.left_a1_02 a:link {
	color: #E3531F;
	text-decoration: none;
	font-size:14px;
}
.left_a1_02 a:visited {
	color: #E3531F;
	text-decoration: none;
	font-size:14px;
}
.left_a1_02 a:hover {
	color: #000000;
	text-decoration: underline;
	font-size:14px;
}
.left_a1_02 a:active {
	color: #E3531F;
	text-decoration: none;
	font-size:14px;
}
.left_b1_01{ color:#000000; padding-left::30x; float:left; width:80px; _padding-left:2px; line-height:20px; float:left; margin-left:5px}
.left_b1_01 a:link {
	color: #000000;
	text-decoration: none;
	
}
.left_b1_01 a:visited {
	color: #000000;
	text-decoration: none;
	
}
.left_b1_01 a:hover {
	color: #EC6B12;
	text-decoration: underline;
	
}
.left_b1_01 a:active {
	color: #000000;
	text-decoration: none;
	
}
.lxxx{ width:215px; margin:0px auto;  border: #F3F3F3 1px solid; padding-top:10px; padding-bottom:10px;}
.lxxx_01{ color:#000000; font-size:12px;}
.lxxx-top{width:215px; margin:0px auto;    padding-bottom:10px;}
.sjs_01{ width:680px; margin-left:14px; text-align:left; color:#898989; overflow:hidden; border: #F3F3F3 1px solid; margin-bottom:20px; padding:5px;}
.sjs_01 a:link {
	color: #898989;
	text-decoration: none;
	
}
.sjs_01 a:visited {
	color: #898989;
	text-decoration: none;
	
}
.sjs_01 a:hover {
	color: #EC6B12;
	text-decoration: underline;
	
}
.sjs_01 a:active {
	color: #898989;
	text-decoration: none;
	
}
.sjs_02{ width:800px;  text-align: left; color:#674124;}
.sjs_02 a:link {
	color: #674124;
	text-decoration: none;
	
}
.sjs_02 a:visited {
	color: #674124;
	text-decoration: none;
	
}
.sjs_02 a:hover {
	color: #000000;
	text-decoration: underline;
	
}
.sjs_02 a:active {
	color: #674124;
	text-decoration: none;
	
}

.goodpic_sjs{ width:120px; text-align:center; float:left;}
.goodpic_sjs_01{ width:500px; text-align:center; float:left;}
.sjs_prc_03{ float:left; width:110px; }
.sjs_prc_01{ float:left; width:140px; text-align:center;}
.sjs_prc_02{ float:left; width:130px;}
.left_list_02{ border-bottom: 1px dashed #9B464D;   color:#E6AC27; font-size:12px; line-height:25px; }
.left_list_02 a:link {
	color: #898989;
	text-decoration: none;
	
}
.left_list_02 a:visited {
	color: #898989;
	text-decoration: none;
	line-height:28px;
}
.left_list_02 a:hover {
	color: #E6AC27;
	text-decoration: underline;
	
}
.left_list_02 a:active {
	color: #ffffff;
	text-decoration: none;
	
}
.left_list_03{ width:10px; overflow: scroll; }
.hffz{ padding:6px; color:#FDA804; margin-left:70px; font-weight: bold;}
.hffz a:link {
	color: #FDA804;
	text-decoration: none;
	
}
.hffz a:visited {
	color: #FDA804;
	text-decoration: none;
}
.hffz a:hover {
	color: #FDA804;
	
	
}
.hffz a:active {
	color: #ffffff;
	text-decoration: none;
	
}
.hx_cs{ border-bottom: #E4430D 5px solid;}
.hx_cs_01{ border-top: #E4430D 5px solid;}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; FONT-STYLE: normal; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px;  BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; FONT-STYLE: normal; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px;
}
hr{ color:#dddddd; height:1px;}

.product{ width:702px;   margin:0px auto;     overflow:hidden;  }
.product_01{ width:713px;   margin:0px auto; margin:6px 0px 0 15px; background-image:url(../images/prhf_bg.jpg); height:41px;     }
.product_01_a1{ float: left; padding:10px 0 0 21px; width:120px; color:#FFFFFF; font-weight:bold; font-size:14px;}
.product_01_a2{ float: right; padding:0px 0px 0 0; width:100px; text-align:right;  font-size:11px;color: #AAAAAA; }
.product_01_a2 a:link {
	font-size:12px;
	color: #AAAAAA;
	text-decoration: none;
	font-family:Arial, sans-serif; 
}
.product_01_a2 a:visited {
	font-size:12px;
	color: #AAAAAA;
	text-decoration: none;
	font-family:Arial, sans-serif; 
}
.product_01_a2 a:hover {
	font-size:12px;
	color: #EC6B12;
	text-decoration: underline;
	font-family:Arial, sans-serif; 
}
.product_01_a2 a:active {
	font-size:12px;
	color: #AAAAAA;
	text-decoration: none;
	font-family:Arial, sans-serif; 
}
.product_02{ width:700px;   margin:14px 0 0 14px; margin:14px 0 0 10px;      }

.product_class{ width:710px;   margin:0px auto;     overflow:hidden;  }
.product_class_01{ width:685px;   margin:0px auto; margin:10px 13px 0 18px; background-image:url(../images/prhf_bg_01.jpg); height:41px;     }
.product_class_01_k1{  padding:10px 0 0 30px;  color:#3E3E3E; font-weight:bold; font-size:14px; width:500px; }
.product_class_01_a1{  padding:2px 0 0 0px;  color:#6F4C30; font-weight:bold; font-size:14px;}
.product_class_01_a1 a:link{  padding:2px 0 0 0px;  color:#6F4C30; font-weight:bold; font-size:14px; }
.product_class_01_a1 a:visited{   color:#6F4C30; font-weight:bold; font-size:14px;}
.product_class_01_a1 a:hover{    color:#FF5B00; font-weight:bold; font-size:14px;}
.product_class_01_a1 a:active{    color:#6F4C30; font-weight:bold; font-size:14px;}

.product_class_01_a2{ float: right; padding:10px 20px 0 0; width:100px; text-align:right;}
.product_class_01_a2 a:link {
	color: #000000;
	text-decoration: none;
	
}
.product_class_01_a2 a:visited {
	color: #000000;
	text-decoration: none;
	line-height:28px;
}
.product_class_01_a2 a:hover {
	color: #EC6B12;
	text-decoration: underline;
	
}
.product_class_01_a2 a:active {
	color: #000000;
	text-decoration: none;
	
}
.product_class_02{ width:710px;   margin:0px auto; _margin-right:8px;      }
.product_class_02_d1{ width:680px;   margin:0px auto; margin:10px 14px 0 28px; color: #333333;     }
.sjspc_01{ width:680px;   margin:0px auto; margin:15px 0px 0 28px;  border:#F1F3F2 1px solid;    }
.sjspc_01_a1{ width:100px;   margin:0px auto; float:left; padding: 10px; margin-top:10px }
.sjspc_01_a2{ width:550px;   margin:0px auto; float:left;  margin-top:18px }
.sjspc_li{ width:100px; padding:1px; float:left; margin-right:5px; margin-left:28px; }



.product_a1{ width:620px;   margin:0px auto;     overflow:hidden; margin-left:17px; }
.product_a2{ width:620px;   margin:0px auto;     overflow:hidden; margin-left:17px; color: #E7AF26; }
.product_a3{ width:520px;   margin:0px auto;     overflow:hidden; margin-left:57px; color: #FFD850; }
.product_a3 a:link {
	color: #FFD850;
	text-decoration: none;
	font-size:13px; 
}
.product_a3 a:visited {
	color: #FFD850;
	text-decoration: none;
	line-height:28px;
	font-size:13px; 
}
.product_a3 a:hover {
	color: #FFD850;
	text-decoration: underline;
	font-size:13px; 
}
.product_a3 a:active {
	color: #FFD850;
	text-decoration: none;
	font-size:13px; 
}
.b_p_right_02{ width:174px;  padding-top: 5px; font-size:13px; float:left; margin-right:3px; margin-left:5px; _margin-right:8px;text-align:left;}
.b_p_right_02_a1{ width:174px;  padding-top: 5px; font-size:13px; float:left; margin-right:23px; margin-left:15px; _margin-right:8px;text-align:left;}
.b_p_right_03{ width:900px;  padding-top: 5px; font-size:13px; float:left; margin-right:3px; margin-left:5px; _margin-right:8px; text-align:left;}
.b_p_right_03_a1{ width:600px;  padding-top: 5px; font-size:13px; float:left; margin-right:3px; margin-left:5px; _margin-right:8px; text-align:left;}
		.goodpic{  border: #F4F1EC 1px solid; width:162px; margin-right:5px; padding:1px; margin-left:5px; margin-bottom:10px;  }
		.goodpic_a1{  border: #F4F1EC 1px solid; width:80px; height:73px; margin-right:15px; padding:1px; margin-left:10px; margin-bottom:10px; float:left;  }
	 .b_p_right_02 a{  font-size:14px;}
	 .b_p_right_02_a{ width:142px; float:left; padding: 3px 0px 25px 14px;  }
	 .b_p_right_class_02_a{
	width:154px;
	float:left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 18px;
}
.b_p_right_class_02_a_cc{
	width:184px;
	float:left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 18px;
}
 .b_p_right_class_02_anew{
	width:200px;
	float:left;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 25px;
}
.b_p_right_class_02_anew-hfd{
	width:200px;
	float:left;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
	 .b_p_right_02_01{ width:110px; border: #F1F3F2 1px solid; padding:1px;}
	 .b_p_right_class_02_01{ width:140px; border:1px dotted #ccc; text-align:center; background-color:#FFFFFF;}
	 .b_p_right_class_02_01_bb{ width:140px; border:1px dotted #ccc; text-align:center; background-color:#FFFFFF;margin-left:2px;}
	  .b_p_right_class_02_01new{ width:173px; border:1px dotted #ccc; text-align:center; background-color:#FFFFFF;}
	 .b_p_right_02_01_a1{ width:141px; border: #821095 2px solid; }
	 
	 .sytb{font-size:13px; font-family:Arial, sans-serif; }
	 
	 .b_p_right_02_02{ 
	  width:160px;    
	  padding:0px; 
	  margin-left:1px; text-align:center; 
	  font-size:13px; 
	  color:#704824; 
	  padding:4px 0 4px 0; font-family:Arial, Helvetica, sans-serif;
	  
	  
	  }
	.b_p_right_02_02 a{  color:#704824; font-size:13px;   }
	.b_p_right_02_02 a:hover{  color:#333333; font-size:13px; }
	.b_p_right_02_02 a:active {
	color: #704824;
	font-size:13px;
	text-decoration: none;
	
}
.b_p_right_02_02 a:visited {
	color: #704824;
	text-decoration: none;
	font-size:13px;
}
.dbxx{ font-size:13px; color:#666666;}	
.bclass{ font-weight: bold; color:#FFD800; font-size:14px;}
.bclass a{  color:#FFD800; }
.bclass a:hover{  color:#ffffff; }
.bclass a:link {
	color: #FFD800;
	text-decoration: none;
}
.bclass a:visited {
	color: #FFD800;
}
.sjs_cls{ width:200px; border: #F4F1EC 1px solid; margin:8px; float:left; padding:5px; }
.sjs_cls_01{ width:194px; padding:1px; float:left;   }
.sjs_cls_01_a1{ float:left; width:50px;}
.sjs-img{ width:50px;}
.sjs-imgbg{ }
.sjs_cls_01_a2{ float:left; width:140px; padding-left:6px; padding-top:5px; font-family:Arial, Helvetica, sans-serif; line-height:20px; }
.sjs_cls_01_a2 a{  color:#898989; }
.sjs_cls_01_a2 a:hover{  color:#EC6B12; text-decoration: none; }
.sjs_cls_01_a2 a:link {
	color: #898989;
	text-decoration: none;
}
.sjs_cls_01_a2 a:visited {
	color: #898989;
}
.product_a3 a:active {
	color: #898989;
	text-decoration: none;
}
.sjs_cls_02{ width:194px; padding:1px; text-align:center; margin-top:10px;   }

.b_p_right_02_j1{  margin-top: 15px; font-size:13px; float:left; margin-right:0px; margin-left:0px; text-align:left; color:#898989; width:710px; }
.b_p_right_02_j2{  margin-top: 15px; font-size:13px; float:left; margin-right:0px; margin-left:20px; text-align:left; color:#898989; width:680px; }

.b_p_right_02_h1{   padding-top: 5px; font-size:13px; float:left; margin-right:3px; margin-left:0px; _margin-right:8px;text-align:left; color: #666666; width:710px;}

.b_p_right_02_h1 a{  color:#704824; font-size:13px;   }
	.b_p_right_02_h1 a:hover{  color:#646C2A; font-size:13px; }
	.b_p_right_02_h1 a:active {
	color: #704824;
	font-size:13px;
	text-decoration: none;
	
}
.b_p_right_02_h1 a:visited {
	color: #704824;
	text-decoration: none;
	font-size:13px;
}
.b_p_right_02_m1{   padding-top: 5px; font-size:13px; float:left; margin-right:3px; margin-left:30px; _margin-right:8px;text-align:left; color: #666666; width:610px;}

.b_p_right_02_m1 a{  color:#704824; font-size:13px;   }
	.b_p_right_02_m1 a:hover{  color:#646C2A; font-size:13px; }
	.b_p_right_02_m1 a:active {
	color: #704824;
	font-size:13px;
	text-decoration: none;
	
}
.b_p_right_02_m1 a:visited {
	color: #704824;
	text-decoration: none;
	font-size:13px;
}

.b_p_right_02_k1{   padding-top: 5px; font-size:13px; float:left; margin-right:3px; margin-left:0px; _margin-right:8px;text-align:left; color: #666666; width:710px;}

.b_p_right_02_k1 a{  color:#704824; font-size:13px;   }
	.b_p_right_02_k1 a:hover{  color:#646C2A; font-size:13px; }
	.b_p_right_02_k1 a:active {
	color: #704824;
	font-size:13px;
	text-decoration: none;
	
}
.b_p_right_02_k1 a:visited {
	color: #704824;
	text-decoration: none;
	font-size:13px;
}


.cpjsd{ color: #666666; }
.gugeipci{border: #F4F1EC 1px solid; width:300px;  padding:1px;}
.b_p_right_02_d1{ width:585px;   font-size:13px; margin-top:20px;  }
.b_p_right_02_d1 ul{ float:left; width:94px;}

.goodslistborder_02{  color:#000000; font-size:13px; padding-top:10px;   padding:10px; margin-left:5px; text-align:left; width:685px; background:#FFFFFF;}
.goodslistborder_02 a:link {
	color: #000000;
	text-decoration: none;
	
}
.goodslistborder_02 a:visited {
	color: #000000;
	text-decoration: none;
	
}
.goodslistborder_02 a:hover {
	color: #EC6B12;
	text-decoration: underline;
	
}
.goodslistborder_02 a:active {
	color: #000000;
	text-decoration: none;
}


.goodslistborder_01{ text-align:right; color:#898989; font-size:13px; padding-top:5px; padding-right:20px; padding-left:10px;}
.goodslistborder{ text-align:right; color:#000000; font-size:13px; padding-top:0px; padding-right:20px; padding-left:5px; width:680px;}
.goodslistmode{ text-align:right; color:#000000; font-size:13px; padding-top:0px; margin-top:0px; _margin-top:0px; padding-right:20px; width:680px; }
.goodslistmode_01{ color: #E74C1C; margin-top:20px; text-align:center; padding-right:20px; padding-left:20px;}
.azac{ width:620px; margin-left:20px; margin-top:30px;}

h1{color:#FF0080;border-bottom:5px solid #ddd;padding:10px;}
h3{ line-height:20px; padding-top:5px; font-size:14px; color:#6E4928; background-image:url(../images/tb_logo-bg.jpg);}

.GoodsLinkWarp{ width:660px;  margin-left:10px; font-size:14px; }
.GoodsLinkWarp_cc{ width:660px;  margin-left:10px; font-size:14px;  overflow:hidden;}
.hc a{  color:#6E4728; font-size:14px; FONT-WEIGHT: bold;  }
	.hc a:hover{  color:#646C2A; font-size:14px; FONT-WEIGHT: bold; }
	.hc a:active {
	color: #6E4728;
	font-size:14px;
	text-decoration: none;
	FONT-WEIGHT: bold;
	
}
.hc a:visited {
	color: #6E4728;

	font-size:14px;
	FONT-WEIGHT: bold;
}
.hx{ width:695px;  border-top:1px solid #ddd; }


/*************************************************************************

只要调整下面的2个width的值，就可以实现几列显示；
这两个值最好是相同的。

*************************************************************************/
.INDEXGOODS_STYLE_2_Wrap{/*反复调整这里的数字来获得最佳的宽度*/
	width:720px;
	float: left;
	clip: rect(auto,auto,auto,1px);
}
.INDEXGOODS_STYLE_2_Wrap .items,
.INDEXGOODS_STYLE_2_Wrap .items h1 {/*反复调整这里的数字来获得最佳的宽度*/
	width:142px;
	height: 120px;

}
/************************************************************************/



/*=最新商品 特价商品 推荐商品
=============================================================================================*/
.INDEXGOODS_STYLE_2_Wrap .ItemsWarp {/*商品条目循环项外层*/
}
.INDEXGOODS_STYLE_2_Wrap .items {/*商品条目循环项*/
	padding:1px;
	float:left;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	
}
.INDEXGOODS_STYLE_2_Wrap .items h1{/*把商品名称放入h1中，更有利于搜索引擎的搜索*/
	padding:0 0 0 0;
	font-weight:700;
	font-size:12px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	text-align:left;
	text-indent: 13px;
}
.INDEXGOODS_STYLE_2_Wrap .items h1 a{
    color:#999999;
}
.INDEXGOODS_STYLE_2_Wrap .items h1 a:hover{
	color:#f90;
	border-bottom:1px dotted #000;
}
.INDEXGOODS_STYLE_2_Wrap .items ul {/*商品图片*/
	text-align:center;
	margin:0 auto;
}

.INDEXGOODS_STYLE_2_Wrap .items .zt1{
    color:#000;
	text-decoration:line-through;
}
.INDEXGOODS_STYLE_2_Wrap .items .zt2{
    color:#f90;
	font-weight:bold;
}
.INDEXGOODS_STYLE_2_Wrap .items .goodpic_01 a{/*商品图片*/
	display:block;
	width:110px;
	height:100px;
	overflow:hidden;
	margin-top:15px;
}
.INDEXGOODS_STYLE_2_Wrap .items .goodpic_01 a:hover{/*商品图片*/
	padding:2px;
}

* {margin:0; padding:0;}
body {font-size:12px;}
ul {list-style:none;}
#pro_view {margin:4px;width:300px; height:260px;}
#pro_view  ul{ width:300px; height:60px;}
#pro_infor {height:260px;}
#image_box {float:left;width:300px;}
#image_box img {border:1px solid #ccc;width:300px;}
#pro_baseinfo {float:left; width:200px;}
#image_list {height:50px; }
#image_list img { float:left; height:38px; border:1px solid #ccc; padding:2px;cursor:pointer;}

/*-----------------product-tab-------------------------*/
#p_sliding{padding:0; width:664px; margin-left:18px;}
#p_cont{ FONT-SIZE: 12px; MARGIN: 0px auto; }
#p_tags{ PADDING:0px; MARGIN:0; WIDTH: 684px;  HEIGHT: 24px;}
#p_tags LI{ border:solid 1px #e5e5e5; border-bottom: none; FLOAT:left;  HEIGHT: 24px; width:80px; margin-right:10px; font-weight:bold; BACKGROUND: url(../images/submenu_1.jpg) repeat-x 0 0; list-style:none;}
#p_tags li A { FLOAT:left; COLOR: #666; LINE-HEIGHT: 24px; HEIGHT: 24px; width:80px;  text-align:center; text-decoration:none;}
#p_tags li.p_selectTag {BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 24px;}
#p_tags li.p_selectTag A {BACKGROUND-POSITION: right top; COLOR: #D50101; LINE-HEIGHT: 24px; HEIGHT: 24px; BACKGROUND: url(../images/submenu.jpg) repeat-x 0 0; }
#p_tagContent {BORDER: #e5e5e5 1px solid; BACKGROUND-COLOR: #fff; font-family:Arial; padding:10px; }
.p_tagContent {DISPLAY: none; WIDTH: 664px; COLOR: #666; }
#p_tagContent DIV.p_selectTag { DISPLAY: block;}
.newstext{ padding:10px; font-family:Verdana; color:#000000;}
